﻿/* CSS layout */
body {width:675px;font-size : 10pt; font-family: arial, verdana, helvetica, sans-serif; 
}

#left_col {
	width: 136px;
	position: absolute;
	left: 0px;
	top: 0px;
	}
#page_content {
	width:530px;margin-left : 140px; margin-right: 670px
}


/* NOT YET READY FOR PRIME TIME #middle_col {
	width:200px;position: relative;
margin-left : 140px; margin-right: 340px
}
#right_col {
	width:335px; position:relative;
margin-left : 340px; margin-right: 675px
}
*/